WordPress Plugin: push-notification-for-wp-by-pushassist

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.